lib64poppler-qt5-devel-0.52.0-3.mga6.x86_64.rpm


Advertisement

Description

lib64poppler-qt5-devel - Development files for poppler-qt5

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64poppler-qt5-devel-0.52.0-3.mga6.x86_64.rpm
Package name lib64poppler-qt5-devel
Package version 0.52.0
Package release 3.mga6
Package architecture x86_64
Package type rpm
Category Development/KDE and Qt
Homepage http://poppler.freedesktop.org
License GPLv2+
Maintainer -
Download size 36.97 KB
Installed size 126.69 KB
Development files for poppler-qt5.

Alternatives

Package Version Architecture Repository
lib64poppler-qt5-devel-0.52.0-3.14.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-qt5-devel-0.52.0-3.13.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-qt5-devel-0.52.0-3.12.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-qt5-devel-0.52.0-3.11.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-qt5-devel-0.52.0-3.10.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-qt5-devel-0.52.0-3.9.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-qt5-devel-0.52.0-3.8.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-qt5-devel-0.52.0-3.7.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-qt5-devel-0.52.0-3.6.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-qt5-devel-0.52.0-3.5.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-qt5-devel-0.52.0-3.3.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-qt5-devel-0.52.0-3.2.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-qt5-devel-0.52.0-3.1.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-qt5-devel - - -

Requires

Name Value
devel(libQt5Core(64bit)) -
devel(libQt5Gui(64bit)) -
devel(libQt5Xml(64bit)) -
devel(libpoppler(64bit)) -
devel(libstdc++(64bit)) -
lib64poppler-devel == 0.52.0
lib64poppler-qt5_1 == 0.52.0
pkgconfig -
pkgconfig(poppler) == 0.52.0

Provides

Name Value
devel(libpoppler-qt5(64bit)) -
lib64poppler-qt5-devel == 0.52.0-3.mga6
lib64poppler-qt5-devel(x86-64) == 0.52.0-3.mga6
pkgconfig(poppler-qt5) == 0.52.0
poppler-qt5-devel == 0.52.0-3.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64poppler-qt5-devel-0.52.0-3.mga6.x86_64.rpm
Source Package poppler-0.52.0-3.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64poppler-qt5-devel rpm package:
    # urpmi lib64poppler-qt5-devel

Files

Path
/usr/include/poppler/qt5/poppler-annotation.h
/usr/include/poppler/qt5/poppler-export.h
/usr/include/poppler/qt5/poppler-form.h
/usr/include/poppler/qt5/poppler-link-private.h
/usr/include/poppler/qt5/poppler-link.h
/usr/include/poppler/qt5/poppler-media.h
/usr/include/poppler/qt5/poppler-optcontent.h
/usr/include/poppler/qt5/poppler-page-transition.h
/usr/include/poppler/qt5/poppler-qt5.h
/usr/lib64/libpoppler-qt5.so
/usr/lib64/pkgconfig/poppler-qt5.pc

Changelog

2017-07-07 - luigiwalser <luigiwalser> 0.52.0-3.mga6
+ Revision: 1109450
- add upstream patches to fix CVE-2017-940[68] and CVE-2017-7515
- add patch from ubuntu to fix CVE-2017-9775
2017-06-07 - luigiwalser <luigiwalser> 0.52.0-2.mga6
+ Revision: 1107167
- add upstream patch to fix CVE-2017-7511
2017-05-17 - luigiwalser <luigiwalser> 0.52.0-1.mga6
+ Revision: 1102281
- 0.52.0
2017-01-01 - luigiwalser <luigiwalser> 0.50.0-1.mga6
+ Revision: 1078934
- 0.50.0
- library major is now 66
- build with openjpeg2 instead of openjpeg1
2016-11-28 - luigiwalser <luigiwalser> 0.49.0-1.mga6
+ Revision: 1070582
- 0.49.0
- library major is now 65
- 0.48.0
- library major is now 64
2016-09-10 - luigiwalser <luigiwalser> 0.47.0-1.mga6
+ Revision: 1051352
- 0.47.0
2016-08-12 - luigiwalser <luigiwalser> 0.46.0-1.mga6
+ Revision: 1046116
- 0.46.0
- library major is now 63
2016-07-07 - daviddavid <daviddavid> 0.44.0-2.mga6
+ Revision: 1039445
- explicitly set which openjpeg should be used, otherwise it will not found in configure
2016-05-25 - luigiwalser <luigiwalser> 0.44.0-1.mga6
+ Revision: 1018547
- 0.44.0
- library major is now 61
2016-05-09 - luigiwalser <luigiwalser> 0.43.0-1.mga6
+ Revision: 1011727
- 0.43.0
- library major is now 60

See Also

Package Description
lib64poppler-qt5_1-0.52.0-3.mga6.x86_64.rpm PDF rendering library - Qt5 backend
lib64poppler66-0.52.0-3.mga6.x86_64.rpm PDF rendering library
lib64popt-devel-1.16-13.mga6.x86_64.rpm Development headers and libraries for popt
lib64popt0-1.16-13.mga6.x86_64.rpm Main popt library
lib64portaudio-devel-19.6.0-snapshot20161030.4.mga6.x86_64.rpm Static library and header files for the PortAudio library
lib64portaudio2-19.6.0-snapshot20161030.4.mga6.x86_64.rpm Cross platform audio I/O library
lib64portaudiocpp0-19.6.0-snapshot20161030.4.mga6.x86_64.rpm Cross platform audio I/O library
lib64portmidi-devel-217-10.mga6.x86_64.rpm Development files for PortMidi
lib64portmidi0-217-10.mga6.x86_64.rpm Real-time MIDI input/output, audio I/O library
lib64postfix1-3.1.6-1.mga6.x86_64.rpm Shared libraries required to run Postfix
lib64postgis-devel-2.2.2-3.mga6.x86_64.rpm Development files for postgis
lib64postgis5-2.2.2-3.mga6.x86_64.rpm Geographic objects to the PostgreSQL object-relational database
lib64postproc54-3.3.2-1.mga6.x86_64.rpm Shared library part of ffmpeg
lib64potrace-devel-1.14-2.mga6.x86_64.rpm Development files for libpotrace
lib64potrace0-1.14-2.mga6.x86_64.rpm Shared library for potrace
Advertisement
Advertisement